draft.mode
Prev | HTML | Next

## draft.mode

draft.mode — Select draft mode

## Synopsis

    <xsl:param name="draft.mode">no</xsl:param>

## Description

Selects draft mode. If `draft.mode` is “`yes`”, the entire document will be treated as a draft. If it is “`no`”, the entire document will be treated as a final copy. If it is “`maybe`”, individual sections will be treated as draft or final independently, depending on how their `status` attribute is set.

Prev | Up | Next
html.append | Home | draft.watermark.image